﻿/*
	page_lambda.css
*/
@media (min-width: 280px) {
	.main-page_lambda {border: 1px solid #B2B2B2;padding: 5px;margin-left:5%;margin-right:5%;width:90%;font-weight: 400;background-color:#FFFFFF;border-radius: 6px;-webkit-box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);}
	.main-page_lambda a{color: #8F0759;}
	.container_page_lambda{height: 40px;}
}
@media (min-width: 768px) {
	.main-page_lambda {border: 1px solid #B2B2B2;padding: 20px;margin-left:10%;margin-right:10%;width:80%;font-weight: 400;}
	.main-page_lambda_bleu{border: 2px solid #35B5FF;font-weight: 400;padding:20px;}
	.container_page_lambda{height: 80px;}
}
@media (min-width: 992px) {
	.container_page_lambda{height: 170px;}
}
.form-control{color:#000000;}
.titre_page{font-size: 40px;color: #9DC540;letter-spacing: 2pt;}
.sous_titre_page{font-size: 20px;color: #B2B2B2;font-weight: 1000;text-transform:uppercase;cursor:pointer;}
.sous_titre_page_selected{font-size: 20px;color: #FFFFFF;background-color: #35B5FF;font-weight: 1000;text-transform:uppercase;}
.menu_cadre{border: 1px solid #B2B2B2;padding: 10px;}
.item_inactif{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);-ms-filter: grayscale(100%);filter: grayscale(100%);}

/* CSS pour liste déroulante */

.btn .dropdown-toggle .select-with-transition{font-size:28px;}
.dropdown-menu{display: none;padding: 0.3125rem 0;border: 0;opacity: 0;-webkit-transform: scale(0);transform: scale(0);-webkit-transform-origin: 0 0;transform-origin: 0 0;will-change: transform, opacity;-webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);}
.dropdown-menu.showing{-webkit-animation-name: bmd-dropdown-animation;animation-name: bmd-dropdown-animation;-webkit-animation-duration: 0.3s;animation-duration: 0.3s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);}
.open > .dropdown-menu, .dropdown-menu.show{display: block;opacity: 1;-webkit-transform: scale(1);transform: scale(1);width: 300px;left:0px;}
.dropdown-menu.hiding {display: block;opacity: 0;-webkit-transform: scale(0);transform: scale(0);}
.dropdown-menu[x-placement="bottom-start"]{-webkit-transform-origin: 0 0;transform-origin: 0 0;}
.dropdown-menu[x-placement="bottom-end"]{-webkit-transform-origin: 100% 0;transform-origin: 100% 0;}
.dropdown-menu[x-placement="top-start"]{-webkit-transform-origin: 0 100%;transform-origin: 0 100%;}
.dropdown-menu[x-placement="top-end"]{-webkit-transform-origin: 100% 100%;transform-origin: 100% 100%;}
.dropdown-menu .disabled > a {color: #777;}
.dropdown-menu .disabled > a:focus, .dropdown-menu .disabled > a:hover {text-decoration: none;background-color: transparent;background-image: none;color: #777;}
.dropdown-menu.dropdown-with-icons .dropdown-item{padding: 0.75rem 1.25rem 0.75rem 0.75rem;}
.dropdown-menu.dropdown-with-icons .dropdown-item .material-icons {vertical-align: middle;font-size: 24px;position: relative;margin-top: -4px;top: 1px;margin-right: 12px;opacity: .5;}
.dropdown-menu .dropdown-item,
.dropdown-menu li > a {position: relative;width: auto;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-flow: nowrap;flex-flow: nowrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;color: #333;font-weight: normal;text-decoration: none;font-size: .8125rem;border-radius: 0.125rem;margin: 0 0.3125rem;-webkit-transition: all 150ms linear;transition: all 150ms linear;min-width: 7rem;padding: 0.625rem 1.25rem;overflow: hidden;line-height: 1.42857;text-overflow: ellipsis;word-wrap: break-word;}

@media (min-width: 768px){
	.dropdown-menu .dropdown-item, .dropdown-menu li > a {padding-right: 1.5rem;padding-left: 1.5rem;}
}

.dropdown-menu .dropdown-item:hover,.dropdown-menu .dropdown-item:focus,.dropdown-menu a:hover{-webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);background-color: #8F0759;color: #FFFFFF;} 
.dropdown-toggle.bmd-btn-icon::after, .dropdown-toggle.bmd-btn-fab::after {display: none;}
.dropdown-toggle.bmd-btn-icon ~ .dropdown-menu.dropdown-menu-top-left, .dropdown-toggle.bmd-btn-icon ~ .dropdown-menu.dropdown-menu-top-right, .dropdown-toggle.bmd-btn-fab ~ .dropdown-menu.dropdown-menu-top-left, .dropdown-toggle.bmd-btn-fab ~ .dropdown-menu.dropdown-menu-top-right {bottom: 2rem;}
.dropdown-toggle:after {will-change: transform;-webkit-transition: -webkit-transform 150ms linear;transition: -webkit-transform 150ms linear;transition: transform 150ms linear;transition: transform 150ms linear, -webkit-transform 150ms linear; }

/* expeditions.php */
.titre_encadre{border: 2px solid #9DBF3F;padding: 10px;text-align: center;font-size: 20px;font-weight: bold;font-family: 'Lato',Calibri, Arial,sans-serif;border-radius: 5px;}